html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    min-height: 100vh;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    min-height: 100vh;
    margin: 0;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;

    background: #9ddaeb;
    background: linear-gradient(0deg, rgba(157, 218, 235, 0.3) 0%, rgba(255, 255, 255, 1) 100%);

    -webkit-font-smoothing: antialiased;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;  
    font-size: 14px;
    text-align: center;
    color: #254a70;
}

@media (min-width: 768px) {
    body {
        padding: 64px;
        gap: 64px;

        font-size: 18px;
    }       
}

.logo {
    display: block;
    width: 200px;
    height: auto;
}

@media (min-width: 768px) {
    .logo {
        width: 400px;
    }
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    padding: 32px 16px 16px 16px;

    background: #619edc;
    box-shadow: rgb(127, 174, 248) 0px 0px 29px 0px;
    
    border-radius: 8px;

    color: #fff;
}

@media (min-width: 768px) {
    .container {
        gap: 64px;
        padding: 64px 32px 32px 32px;
        
        border-radius: 16px;
    }
}

.title {
    font-family: "Hepta Slab", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
}

@media (min-width: 768px) {
    .title {
        font-size: 32px;
    }
}

.text {
    max-width: 30em;
    margin-top: -16px;
    text-wrap: balance;
}

@media (min-width: 768px) {
    .text {
        margin-top: -32px;
    }
}

.image {
    display: block;
    width: 100%;
    height: auto;

    border-radius: 4px;
}

@media (min-width: 768px) {
    .image {
        width: 800px;

        border-radius: 8px;
    }
}